Imagick::queryFormats
Imagick::raiseImage
Imagick
PHP Manual

# Imagick::radialBlurImage

(PECL imagick 2.0.0)

Imagick::radialBlurImage — Radial blurs an image

### Description

bool Imagick::radialBlurImage ( float `$angle` [, int `$channel` = Imagick::CHANNEL_ALL ] )

Radial blurs an image.

### Parameters

`angle`

`channel`

### Return Values

Returns `TRUE` on success.

### Examples

Example #1 Imagick::radialBlurImage()

`<?php
function radialBlurImage($imagePath) {
$imagick = new \Imagick(realpath($imagePath));
//Blur 3 times with different radii
$imagick->radialBlurImage(3);
$imagick->radialBlurImage(5);
$imagick->radialBlurImage(7);
header("Content-Type: image/jpg");
echo $imagick->getImageBlob();
}
?>`

Imagick::queryFormats
Imagick::raiseImage
Imagick
PHP Manual